<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system
|
|     Copyright (C) 2001-2002 Steve Dunstan (jalist@e107.org)
|     Copyright (C) 2008-2010 e107 Inc (e107.org)
|
|
|     Released under the terms and conditions of the
|     GNU General Public License (http://gnu.org).
|
|     $URL: https://e107.svn.sourceforge.net/svnroot/e107/trunk/e107_0.7/e107_plugins/clock_menu/languages/English.php $
|     $Revision: 11678 $
|     $Id: English.php 11678 2010-08-22 00:43:45Z e107coders $
|     $Author: e107coders $
+----------------------------------------------------------------------------+
*/
	
define('CLOCK_MENU_L1', 'Nabídka nastavení hodin uložena');
define('CLOCK_MENU_L2', 'Titulek');
define('CLOCK_MENU_L3', 'Aktualizovat nastavení nabídky');
define('CLOCK_MENU_L4', 'Nastavení nabídky hodin');
define('CLOCK_MENU_L5', 'Pondělí,');
define('CLOCK_MENU_L6', 'Úterý,');
define('CLOCK_MENU_L7', 'Středa,');
define('CLOCK_MENU_L8', 'Čtvrtek,');
define('CLOCK_MENU_L9', 'Pátek,');
define('CLOCK_MENU_L10', 'Sobota,');
define('CLOCK_MENU_L11', 'Neděle,');
define('CLOCK_MENU_L12', 'Leden');
define('CLOCK_MENU_L13', 'Únor');
define('CLOCK_MENU_L14', 'Březen');
define('CLOCK_MENU_L15', 'Duben');
define('CLOCK_MENU_L16', 'Květen');
define('CLOCK_MENU_L17', 'Červen');
define('CLOCK_MENU_L18', 'Červenec');
define('CLOCK_MENU_L19', 'Srpen');
define('CLOCK_MENU_L20', 'Září');
define('CLOCK_MENU_L21', 'Říjen');
define('CLOCK_MENU_L22', 'Listopad');
define('CLOCK_MENU_L23', 'Prosinec');
define('CLOCK_MENU_L24', '');
?>